=== debian/control ===
Source: node-css
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.5
Homepage: https://github.com/reworkcss/css
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-css.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-css.git

Package: node-css
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-css-stringify
 , node-css-parse
Description: JavaScript CSS parser and stringifier - Node.js module
 This module conveniently exposes parse and stringify methods
 from node-css-parse and node-css-stringify.
 .
 Node.js is an event-based server-side JavaScript engine.
