## node-css 2.1.0

=== debian/changelog ===
node-css (2.1.0-2) unstable; urgency=medium

  * Install the lib directory
  * autopkgtest: add test to require parse and stringify

 -- Leo Iannacone <l3on@ubuntu.com>  Wed, 15 Oct 2014 23:05:14 +0200

node-css (2.1.0-1) unstable; urgency=medium

  * Imported Upstream version 2.1.0:
    - now css-parse and css-stringify are part of this
      module
  * Bump Standards-Version 3.9.6
  * Bundle required not-packaged-yet submodules:
    - atob, urix: are too small to be packaged
    - resolve-url, source-map-url, source-map-resolve: are used
      only in this context for now
  * debian/copyright:
    - add entries for benchmark files
    - add entries for bundled modules
  * debian/control:
    - add mocha, node-should and node-expect.js as builddep, needed
      for tests
    - remove old node-css-strigify and node-css-parse dependencies
    - add node-inherits and node-source-map as dependencies
    - update long description
  * debian/rules:
    - enable upstream tests and bundled modules tests (where possible)
  * debian/install:
    - install submodules files
  * Add autopkgtest suite

 -- Leo Iannacone <l3on@ubuntu.com>  Sun, 12 Oct 2014 13:46:14 +0200
