=== debian/control ===
Source: node-css
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , nodejs
 , node-inherits
 , node-source-map
 , mocha
 , node-should
 , node-expect.js
Standards-Version: 3.9.6
Homepage: https://github.com/reworkcss/css
XS-Testsuite: autopkgtest
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-css.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-css.git

Package: node-css
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-inherits
 , node-source-map
Description: JavaScript CSS parser and stringifier - Node.js module
 This module provides a CSS parser in JavaScript, able to make
 stylesheet rules available as JavaScript object, and a CSS
 stringifier which takes an abstract syntax tree from parser and
 outputs a CSS-formatted string.
 .
 Node.js is an event-based server-side JavaScript engine.
