=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:

override_dh_auto_test:
	cd node_modules/atob ; nodejs test.js
	cd node_modules/source-map-url ; mocha -C
	cd node_modules/urix ; mocha -C
	mocha -C --require should --reporter spec --bail test/*.js

override_dh_installchangelogs:
	dh_installchangelogs -k History.md
