=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-css-$1.tar.gz/ \
 https://github.com/reworkcss/css/tags .*/archive/v?([\d\.]+).tar.gz
