## node-css 2.2.4+~cs2.14.3

=== debian/changelog ===
node-css (2.2.4+~cs2.14.3-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Change priority to optional
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Replace patch embedded modules by components
  * Use pkg-js-tools auto test & install
  * Embed component: decode-uri-component
  * New upstream version 2.2.4+~cs2.14.3
    really: 2.2.4+~2.1.2+~0.2.1+~0.6.0+~0.4.0+~0.1.0
  * Remove debian/examples
  * Update copyright
  * Update VCS fields to salsa

 -- Xavier Guimard <yadd@debian.org>  Tue, 05 May 2020 09:38:00 +0200
