## node-css 3.0.0%2Brepack

=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-css-$1.tar.gz/,\
dversionmangle=auto \
 https://github.com/reworkcss/css/tags .*/archive/v?([\d\.]+).tar.gz
