## node-css 3.0.0+repack

=== debian/changelog ===
node-css (3.0.0+repack-2) unstable; urgency=medium

  * Fix GitHub tags regex
  * Uploaders: replace Leo Iannacone by myself, thanks for your work!
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Mark test dependencies with <!nocheck>

 -- Yadd <yadd@debian.org>  Mon, 22 Nov 2021 14:24:40 +0100

node-css (3.0.0+repack-1) unstable; urgency=medium

  * Team upload
  * Replace components by dependency to new node-source-map-resolve and repack

 -- Xavier Guimard <yadd@debian.org>  Wed, 04 Nov 2020 07:48:46 +0100

node-css (3.0.0+~cs2.13.3-2) unstable; urgency=medium

  * Team upload
  * Source only upload

 -- Xavier Guimard <yadd@debian.org>  Mon, 12 Oct 2020 14:41:45 +0200

node-css (3.0.0+~cs2.13.3-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * New upstream version 3.0.0+~cs2.13.3
    updates: css 3.0.0
    removes: urix
    really: 3.0.0+~2.1.2+~0.2.1+~0.6.0+~0.4.0

 -- Xavier Guimard <yadd@debian.org>  Tue, 06 Oct 2020 17:47:20 +0200
