=== debian/control ===
Source: node-css
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-expect.js <!nocheck>
 , node-inherits <!nocheck>
 , node-should <!nocheck>
 , node-source-map <!nocheck>
 , node-source-map-resolve <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-css
Vcs-Git: https://salsa.debian.org/js-team/node-css.git
Homepage: https://github.com/reworkcss/css
Rules-Requires-Root: no

Package: node-css
Architecture: all
Depends: ${misc:Depends}
 , node-inherits
 , node-source-map
 , node-source-map-resolve
Description: JavaScript CSS parser and stringifier - Node.js module
 This module provides a CSS parser in JavaScript, able to make
 stylesheet rules available as JavaScript object, and a CSS
 stringifier which takes an abstract syntax tree from parser and
 outputs a CSS-formatted string.
 .
 Node.js is an event-based server-side JavaScript engine.
