=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-css-$1/,\
dversionmangle=auto \
 https://github.com/reworkcss/css/tags .*/archive/.*/v?([\d\.]+).tar.gz
